Fork me on GitHub"

# skbio.diversity.get_beta_diversity_metrics

`skbio.diversity.``get_beta_diversity_metrics`()

  List scikit-bio’s beta diversity metrics

  State: Experimental as of 0.4.1.

  The beta diversity metrics listed here can be passed as metrics to `skbio.diversity.beta_diversity`.

  Returns:

  list of str

  > Alphabetically sorted list of beta diversity metrics implemented in scikit-bio.

  See also

  `beta_diversity`, `get_alpha_diversity_metrics`, `scipy.spatial.distance.pdist`

  Notes

  SciPy implements many additional beta diversity metrics that are not included in this list. See documentation for `scipy.spatial.distance.pdist` for more details.